/*     259943 : 이미지 (모바일/PC 출력 구분)      */
.img__259943__ {max-width:100%}
.img__259943__ * {box-sizing:border-box}
.img__259943__ a {display:block;vertical-align:top}
.img__259943__ img {vertical-align:top}
.img__259943__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__259943__ .img_m {display:none;}
	.img__259943__ .img_pc {display:block;}
	.img__259943__ .img_pc img {width:px;}
}

/*     259944 : 공백      */
.solid_line__259944__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__259944__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259944__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259944__ {height:20px}
}

/*     259924 : 이미지 (모바일/PC 출력 구분)      */
.img__259924__ .figure img {vertical-align:top}
.img__259924__ .figure .img_pc {display:none;}
.img__259924__ .caption {margin-top:20px;}
.img__259924__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__259924__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__259924__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__259924__ .caption .btns {margin-top:25px;}
.img__259924__ .caption .btns:after {content:'';display:block;clear:both;}
.img__259924__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__259924__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__259924__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__259924__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__259924__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__259924__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__259924__ {position:relative;padding-bottom:65px;}
	.img__259924__ .figure .img_m {display:none;}
	.img__259924__ .figure .img_pc {display:block;}
	.img__259924__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__259924__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__259924__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__259924__ .caption .cont {font-size:15px;line-height:22px;}
	.img__259924__ .caption .btns {margin-top:40px;}
	.img__259924__ .caption .btns > a {float:none;width:auto;min-width:240px;}
	.img__259924__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__259924__ .caption .btns > a > span {height:60px;}
	.img__259924__ .caption .btns > a > span:before {right:25px;}
	.img__259924__ .caption .btns > a > span:after {right:28px;}
	.img__259924__ .caption .btns > a > span > span {padding:5px 60px 5px 25px;font-size:15px;}
}

/*     259806 : 공백      */
.solid_line__259806__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259806__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259806__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259806__ {height:30px}
}

/*     259807 : 이미지 리스트 (타일형)      */
.img_tile__259807__ {overflow:hidden;}
.img_tile__259807__ .img_inner {margin:0 -5px}
.img_tile__259807__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__259807__ * {box-sizing:border-box}
.img_tile__259807__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__259807__ .item a {display:block}
.img_tile__259807__ .figure {position:relative;display:block}
.img_tile__259807__ .figure img {vertical-align:top}
.img_tile__259807__ .caption {display:block;margin-top:10px}
.img_tile__259807__ .caption > span {display:block}
.img_tile__259807__ .subject {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bold;color:#444444}
.img_tile__259807__ .content {margin-top:5px;color:#000000}

.text_m_sml__259807__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__259807__ .content {font-size:13px;line-height:1.5em}
.text_m_med__259807__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__259807__ .content {font-size:14px;line-height:1.4em}
.text_m_big__259807__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__259807__ .content {font-size:15px;line-height:1.5em}

.col_m_1__259807__ .item {width:100%}
.col_m_2__259807__ .item {width:50%}
.col_m_3__259807__ .item {width:33.3333%}
.col_m_4__259807__ .item {width:25%}
.col_m_1__259807__ .item,
.col_m_2__259807__ .item2n,
.col_m_3__259807__ .item3n,
.col_m_4__259807__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__259807__ .item,
	.col_m_2__259807__ .item2n,
	.col_m_3__259807__ .item3n,
	.col_m_4__259807__ .item4n {clear:none}

	.col_t_1__259807__ .item {width:100%}
	.col_t_2__259807__ .item {width:50%}
	.col_t_3__259807__ .item {width:33.3333%}
	.col_t_4__259807__ .item {width:25%}
	.col_t_5__259807__ .item {width:20%}
	.col_t_6__259807__ .item {width:16.6666%}
	.col_t_1__259807__ .item,
	.col_t_2__259807__ .item2n,
	.col_t_3__259807__ .item3n,
	.col_t_4__259807__ .item4n,
	.col_t_5__259807__ .item5n,
	.col_t_6__259807__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__259807__ .img_inner {margin:0 -10px}
	.img_tile__259807__ .item {padding:10px}
	.img_tile__259807__ .caption {margin-top:15px}
	.img_tile__259807__ .content {margin-top:10px}

	.text_sml__259807__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__259807__ .content {font-size:13px;line-height:1.3em}
	.text_med__259807__ .subject {font-size:16px;line-height:1.4em}
	.text_med__259807__ .content {font-size:14px;line-height:1.5em}
	.text_big__259807__ .subject {font-size:18px;line-height:1.4em}
	.text_big__259807__ .content {font-size:15px;line-height:1.5em}

	.col_t_1__259807__ .item,
	.col_t_2__259807__ .item2n,
	.col_t_3__259807__ .item3n,
	.col_t_4__259807__ .item4n,
	.col_t_5__259807__ .item5n,
	.col_t_6__259807__ .item6n {clear:none}

	.col_pc_1__259807__ .item {width:100%}
	.col_pc_2__259807__ .item {width:50%}
	.col_pc_3__259807__ .item {width:33.3333%}
	.col_pc_4__259807__ .item {width:25%}
	.col_pc_5__259807__ .item {width:20%}
	.col_pc_6__259807__ .item {width:16.6666%}
	.col_pc_1__259807__ .item,
	.col_pc_2__259807__ .item2n,
	.col_pc_3__259807__ .item3n,
	.col_pc_4__259807__ .item4n,
	.col_pc_5__259807__ .item5n,
	.col_pc_6__259807__ .item6n {clear:both}
}

/*     259808 : 공백      */
.solid_line__259808__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259808__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259808__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259808__ {height:30px}
}

